package com.izouma.uwip.enums;

/*
国际申请流程
 */
public enum InternationalWorkflow {
    ADD_SUPPLIERS("待添加供应商"),
    SUPPLIER_MATERIALS("待提交供应商材料"),
    MAINTAIN_CASE("待维护案件"),
    OFFICIAL_CIRCULATION("待官文流转"),
    SUPPLEMENTARY_REPLY("待补正答复"),
    CONFIRM_REPLY("待确认答复状态"),
    COMPLETED("已完成"),
    ;

    private final String description;

    public String getDescription() {
        return description;
    }

    InternationalWorkflow(String description) {
        this.description = description;
    }
}
